DownThemAll! AntiContainer versionshistorik

15 versioner

Var försiktig med gamla versioner!

Dessa versioner visas för referens och teständamål. Du bör alltid använda den senaste versionen av ett tillägg.

Version 1.5 97.4 kB Fungerar med Firefox 41.0 och senare, SeaMonkey 2.38 och senare

Compatibility fixes, minor improvements and updated/new plugins

Version 1.4 90.6 kB Fungerar med Firefox 40.0 och senare, SeaMonkey 2.35 och senare

Compatibility with DTA nightly
Compatibility with Firefox Nightly
Updated, refined and fixed plugins
Minor bugfixes

Version 1.3.1-signed 98.6 kB Fungerar med Firefox 17.0 och senare, SeaMonkey 2.14 och senare

- Misc. compatibility issues
- Support for the latest DTA nightlies
- Some new plugins
- Some updated plugins

Version 1.2.3.1-signed 94.1 kB Fungerar med Firefox 17.0 och senare, SeaMonkey 2.14 och senare

Fix an issue with the preference tab.

Version 1.2.2.1-signed 94.1 kB Fungerar med Firefox 17.0 och senare, SeaMonkey 2.14 och senare

  • Support for dTa 3.0 beta
  • Many smaller bugfixes
  • Many plugin updates

Version 1.2.1-signed 78.8 kB Fungerar med Firefox 7.0 och senare, SeaMonkey 2.2 och senare

  • Firefox 8 compatibility
  • Updated plugins

Version 1.1.1-signed 77.8 kB Fungerar med Firefox 5.0 och senare, SeaMonkey 2.1 och senare

  • Firefox 7 support
  • Better DownThemAll!-dev integration
  • Small bugfixes
  • Updated plugins

Version 1.0.1.1-signed 77.8 kB Fungerar med Firefox 3.6 och senare, SeaMonkey 2.0 och senare

  • Plugin fixes
  • Firefox 4 compatibility fixes

Version 1.0.1-signed 71.7 kB Fungerar med Firefox 3.6 och senare, SeaMonkey 2.0 - 2.1b3

  • Fix Sandbox plugins to work in Firefox 4
  • Add new plugin type: expander
  • Add and update plugins

Version 0.9.5.1-signed 65.5 kB Fungerar med Firefox 3.6 och senare, SeaMonkey 2.0 - 2.1b2

- Fixed minor bugs
- Using regexmerge from DownThemAll! 2.1 (also: compatibility fix)
- New/Updated plugins

Version 0.9.3.1-signed 66.6 kB Fungerar med Firefox 3.6 och senare, SeaMonkey 2.0 - 2.1b2

Hotfix: Restore dTa! 1.1.x compatiblity

Version 0.9 62.5 kB Fungerar med Firefox 3.6 - 4.0b9pre, SeaMonkey 2.0 - 2.1b2

  • Ongoing Firefox 4 compatiblity
  • Ongoing DownThemAll! 2.0 compatiblity
  • Plugin fixes

Version 0.8.4 59.4 kB Fungerar med Firefox 3.0 - 3.6.*, SeaMonkey 2.0 - 2.0.*

  • Fix: built-in plugins couldn't be disabled
  • Plugin updates

Version 0.8 57.3 kB Fungerar med Firefox 3.0 - 3.6.*, SeaMonkey 2.0 - 2.0.*

  • Updated locales
  • Updated plugins
  • dTa 2.0 preparation
  • Notice upon opening preferences when dTa is not installed
  • Fixed minor issues

Version 0.7.3 75.8 kB Fungerar med Firefox 3.0 - 3.6.*, SeaMonkey 2.0 - 2.0.*

  • Plugin updates

  • New Plugins

  • Translation updates

  • Minor bugfixes